» Ubuntu » Paket

Error

two or more packages specified (xtrans-dev raring)